div.mainDivs { /*width:800px;*//*background-color: #fff;*/ color:#283884; font-size:14px; margin:0 auto;}
div.calcDiv { width:80%;}
div.calcDiv > div { /*margin-bottom:30px;*/margin-right:4.5%; width:30%; display: inline-block;}
div.calcDiv > div.last-item {margin-right:0;}
div.repayDiv { padding:20px !important; width:auto; /*max-width: 700px !important;*/ min-height: 70px; margin: 0 auto; background-color: #f9cc11;border-radius: 5px;color:#283884; display:inline-block;}
div.inline, div.inline p label, div.inline p input, div.inline p div  { display:inline-block; *display:inline;zoom: 1;vertical-align: top; margin-right:5px; }
div.loanDivs { padding:20px;width:100%; margin: 0 auto;  text-align: center;}
div.loanDivs label { color: #283884; }
div.btnfindmore { margin-top:20px;}

div.repayDiv .repaydetail 
{
	background-color: #283884; color:#fff; padding:10px; border-radius:5px; margin-bottom:10px;
}

div.repayDiv div.repayblock 
{
	width:30%;
	text-align:center;
}

div.repayDiv div.repayCar
{
	width:100px;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:10px;
}

div.repayDiv a, div.balloonDiv a 
{
	padding:10px 20px; background-color:#eee; border-radius: 2px;color:#444;
}

div.repayDiv a.selected, div.balloonDiv a.selected 
{
	padding:10px 20px; background-color:#283884; border-radius: 2px;color:#fff;
}

div.loanDivs input[type=radio] 
{
	z-index: 9999;
}

div.mainDivs input[type=submit] 
{
	font-size: 12px !important;
	padding: 5px;
	font-weight: bold;
	border:1px solid #ccc;
}

.oldCar.ui-buttonset {
    width: 100%;
    text-align: center;
    margin: 0 auto !important;
    height: 100px;
    border-top: 1px solid #CECECE;
    padding: 10px 0 0 0;
    display: block;
}

.oldCar.ui-buttonset .radio {
    margin: 0 auto;
    width: 154px;
}

.balloontype.ui-buttonset {
    margin: 0 auto !important;
    width: 157px;
    display: block;
}

.ui-buttonset {
	margin-right: 0;
}

.inline.repaytype.ui-buttonset {
    margin-right: 20px;
    height: 32px;
}

.repayment-label, span.label {
    margin-top: 4px;
    margin-right: 5px;
    float: left;
}

div#LoanPricePerWeek, div#BalloonPricePerWeek {
	float: left;
	margin-top: 3px;
}

div.mainDivs input[type=text] 
{
	padding:5px !important;border:1px solid #ccc; color:#283884; font-weight:bold;
}

span.comparisonrate 
{
	font-size:28px;
	font-weight: bold;
}

div.loanDivs > div input 
{
	border-radius : 2px;
}

div.mainDivs .special {font-size:17px !important;margin-top: 5px;}

div.mainDivs .plus {
	font-size: 44px;
    margin: 0 20px;
    color: #907503;
    font-weight: bold;
    line-height: .6em;
    float: left;
    display: block;
}

/*************** BALLOON TYPE *********************/

.LoanCalculator .radio fieldset 
{
	display: inline-block;
	padding: 0;
	font-size: 12px;
	zoom: 1;
	border: none;
}

.LoanCalculator .radio fieldset legend 
{
	display: none;
}

.LoanCalculator .radio fieldset .ui-widget.ui-state-default,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default 
{
	background-color: #f2f2f2;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2' , endColorstr='#cbcbcb');
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#cbcbcb));
	background: -moz-linear-gradient(top, #f2f2f2, #cbcbcb);
	border: 1px solid #cdcdcd;
	text-shadow: 0 1px 0 #ffffff;
	color: #666666;
	width: 80px;
	font-weight: normal;
	display: inline-block;
	margin-right: -5px;
}

.LoanCalculator .radio fieldset .ui-widget.ui-state-active, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active 
{
	background-color: #283884;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#283884' , endColorstr='#283884');
	background: -webkit-gradient(linear, left top, left bottom, from(#283884), to(#283884));
	background: -moz-linear-gradient(top, #283884, #283884);
	border: 1px solid;
	border-color: #283884;
	color: #ffffff;
	cursor: default;
	box-shadow: 2px 2px 7px -3px #929292 inset;
	text-shadow: 0 1px 0 #666666;
	font-weight: normal;
}

.LoanCalculator .radio fieldset .ui-button .ui-button-text 
{
	padding: 0;
	text-align: center;
	line-height: 30px;
	display: block;
}

.LoanCalculator .ui-helper-hidden-accessible 
{
	position: absolute;
}

.LoanCalculator .radio fieldset .ui-widget.ui-state-default 
{
	display: inline-block;
	margin-right: -5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

label.ui-button.ui-widget.ui-state-default.ui-button-text-only.ui-corner-left.ui-state-active {
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}

label.ui-button.ui-widget.ui-state-default.ui-button-text-only.ui-corner-right {
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}

.LoanCalculator .balloonDiv .balloontype .ui-state-default
{
	width: 55px;
}

.LoanCalculator .balloonDiv .oldCar .ui-state-default\
{
	width: 70px;
}

.LoanCalculator .balloonPercentage input.percentage, .LoanCalculator .balloonPercentage p.suffix, .LoanCalculator .balloonPercentage input.amount
{
	display:inline-block;
	zoom: 1;
	width:50px;
}

.LoanCalculator .balloonPercentage input.amount
{
	width:80px;
}

.hasBalloonWrapper {
    margin: 0 auto;
    max-width: 480px;
    display: block;
    float: none;
    position: relative;
}

.hasBalloonWrapper.price-container {
    float: left !important;
}

.balloonPercentage {
    max-width: 100%;
    text-align: center;
    margin: 0 auto !important;
    height: 100px;
    display: block;
}

.LoanCalculator .balloonDiv .hasBalloonWrapper label 
{
	font-size:14px;
}

.LoanCalculator .repayDiv .hasBalloonWrapper .balloonPayment
{
	font-size: 14px;
	float: left;
	display: block;
}

div#BalloonPricePerWeek {
	float: left;
	display: block;
}

/*****************************************************************/

.ui-slider-horizontal 
{
	height: .8em;
}

.ui-widget-content 
{
	background-color: #CFD0D3;
	background-image: none;
	border:0 none;
	/*width:150px;*/
}

div#slider-loanyear.ui-widget-content 
{
	width:100%;
}

.ui-slider .ui-slider-handle 
{
	width: 1.9em;
	height: 1.9em;
	/*border: 1px solid #f9cc11 !important;*/
	border: 9px solid #E8E8E8 !important;
}

.ui-widget-header 
{
	border: 1px solid #f9cc11;
	background: #f9cc11 url("/wp-content/themes/Avada-Child-Theme/images/ui-bg_highlight-soft_75_cccccc_1x100.png") 50% 50% repeat-x;
}

.ui-state-default, .ui-widget-content .ui-state-default {
	background: -webkit-gradient(linear, left top, left bottom, from(#273782), to(#273782));
	background: -moz-linear-gradient(top, #273782, #273782);
}

.ui-slider-horizontal .ui-slider-handle {
	top: -0.5em;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 20px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 20px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 20px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 20px;
}

.steps 
{
	border: 1px solid transparent; /*follows #slider2 style for sizing purposes */
	/*width: 400px;*/
	position: relative;
	height: 20px;
}

.tick 
{
	border: 1px solid transparent; /*follows slide handle style for sizing purposes*/
	position: absolute;
	width: 1.2em;
	margin-left: -.6em;
	text-align:center;
	left: 0;
}

div.balloonTip 
{
	background: url('/wp-content/themes/Avada-Child-Theme/images/sf_help.png') no-repeat;
	border: none;
	cursor: pointer;
	height: 26px;
	width: 25px;
	display: inline-block;
	position: relative;
	/*float: right;*/
	top: 3px\9;
	zoom: 1;
	vertical-align: middle;
}

.balloontype div.balloonTip {
    position: relative;
    top: -60px;
    width: 103px;
    left: -4px;
}

.balloonPercentage div.balloonTip {
    position: absolute;
    right: 51.2%;
    width: 85px;
}

.sup 
{ 
    /*vertical-align: super;
    font-size: smaller;*/
}

/**
 * gform_wrapper_9
 */

#gform_wrapper_9
{
}

div#gform_wrapper_9 .gfield_label
{
	color:#283884; 
	font-size:14px;
	margin-bottom: 0px;
	display: block !important;
}

#gform_wrapper_9 .ginput_container input, #gform_wrapper_9 .ginput_container select, #gform_wrapper_9 .ginput_container textarea
{
	padding: 5px !important;
	border: 1px solid #ccc; 
	color: #aaa9a9;
	font-weight: normal;
	width: 100% !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description
{
	display: block !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
	background-color: #fff !important;
	margin-bottom: .375em!important;
	padding: 0;
	border-top: 0px solid #C89797 !important;
	border-bottom: 0px solid #C89797 !important;
		width: 100%;

}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html
{
	max-width: 100%;
	width: 100%;
}

.gform_wrapper div.validation_error
{
	color: #790000;
	font-size: 1.2em;
	font-weight: 700;
	margin-bottom: 1.6em;
	border-top: 0px solid #790000 !important;
	border-bottom: 0px solid #790000 !important;
	padding: 1em 0;
	clear: both;
	width: 97.5%;
}

body .gform_wrapper img.ui-datepicker-trigger {
	display: none !important;
}
.charleft.ginput_counter.warningTextareaInfo {
    display: none;
}

select#input_9_2 {
	height: 28px !important;
}

.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
	width: 32% !important;
}
#field_9_3, #field_9_1, #field_9_6, #field_9_7 {
	margin-left: 2% !important;
}

.button.default, .fusion-button-default, .woocommerce .checkout #place_order, .wpcf7-form input[type="submit"], .wpcf7-submit, .fusion-body #main .gform_wrapper .gform_button, .fusion-body #main .gform_wrapper .gform_footer .gform_button {
	display: block;
	margin: 0 auto;
	border: none;
	width: 120px !important;
}

.gform_ajax_spinner {
	display: block;
	margin: 10px auto 0;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-bottom: .5em !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: .375em !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin: .625em 0 0 !important;
}
.gform_wrapper .gfield_required {
	color: #283884;
}


@media (max-width: 800px) {
.inline.repaytype.ui-buttonset {
	float: none !important;
	display: block;
	margin-right: auto !important;
	margin-left: auto !important;
	margin-bottom: 10px;
}
.inline.balloon.plus-cont {
	float: none !important;
}
.hasBalloonWrapper.price-container {
    float: none !important;
    margin: 0 auto;
    display: inline-block;
}
div.mainDivs .plus {
	margin: 10px auto 6px;
	float: none;
	display: block;
}
.LoanCalculator .repayDiv .hasBalloonWrapper .balloonPayment {
	float: none;
	display: inline-block;
}
div#BalloonPricePerWeek {
	float: none;
}
.repayment-label, span.label {
	margin-right: 0;
	float: none;
}
div#LoanPricePerWeek, div#BalloonPricePerWeek {
	float: none;
	display: block;
}
}

@media (max-width: 750px) {
div.calcDiv > div {
  width: 100%;
  max-width: 480px;
  margin: 0 auto !important;
  display: block;
}
div.loanDivs {
	padding: 5px 20px;
}
}


@media (max-width: 480px) {
form#gform_9 {
    padding: 0 !important;
}
}

